.seehotel-faq {
    max-width: 1364px;
    margin: 0 auto;
}

.seehotel-faq .faq-item {
    border-bottom: 1px solid rgba(134, 126, 111, 0.15);
    padding: 16px 16px;
}

.seehotel-faq .faq-item:first-child {
    border-top: 1px solid rgba(134, 126, 111, 0.15);
}

.seehotel-faq :is(.faq-question, .faq-answer) {
    color: var(--wp--preset--color--secondary);
    font-family: var(--wp--preset-font-family--antic-didone);
}

.seehotel-faq .faq-question {
    width: 100%;
    padding: 0;
    background-color: transparent;
    display: flex;
    align-items: center;
}

.seehotel-faq .faq-question :is(.faq-index, .faq-question-text, .faq-indicator) {
    display: inline-block;
}

.seehotel-faq .faq-question .faq-index {
    margin-right: 12px;
    font-family: var(--wp--preset-font-family--mukta);
    font-size: 1rem;
    color: var(--wp--preset--color--tertiary);
}

.seehotel-faq .faq-question .faq-question-text {
    font-size: var(--wp--preset--font-size--medium);
    font-weight: 200;
    text-align: left;
}

.seehotel-faq .faq-question .faq-indicator {
    margin-left: auto;
    font-family: var(--wp--preset-font-family--mukta);
    font-size: var(--wp--preset--font-size--small);
}

.seehotel-faq .faq-answer {
    display: none;
    padding: 16px 26px;
    max-width: 964px;
}

@media (max-width: 400px) {
    .seehotel-faq {
        width: 100%;
        max-width: 330px;
    }
}